/* CSS Document */

#owl-reviewsf .owl-controls .owl-nav div.owl-prev { background:url(images/arrow-left-b.png) 0 0 no-repeat; position:absolute; left:-60px; top:0; width:24px; height:39px; font-size:0; text-indent:-2000px; display:none;}
#owl-reviewsf .owl-controls .owl-nav div.owl-next { background:url(images/arrow-right-b.png) 0 0 no-repeat; position:absolute; right:-60px; top:-0px; width:24px; height:39px; font-size:0; text-indent:-2000px; display:none;}
#owl-reviewsf .owl-controls .owl-nav {display:none;}
#owl-reviewsf .owl-controls .owl-dots {position:absolute;left:0;bottom:-10px;width:100%;}
#owl-reviewsf .owl-controls .owl-dot {display:inline-block;}
#owl-reviewsf .owl-controls .owl-dots span {width:9px;height:9px;background:#D5F1EB;display:block; float:left;border-radius:5px;margin-left:5px;}
#owl-reviewsf .owl-controls .owl-dots span:hover, #owl-reviewsf .owl-controls .active span {background:#1D9599;}
#owl-reviewsf .owl-controls { width:100%; position:absolute; bottom:0px; left:0; margin-top:0px; max-height:1px; text-align:center;}

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
#owl-comments .owl-controls .owl-dots {top:40px;}
}